<?xml version="1.0"?>
<presentations>
	<presentation src="C:\Users\ru513150\Desktop\Модуль Х\Модуль Х+quiz\Модуль Х.pptx">
		<resource src="audio2\2b6fe691"/>
		<resource src="audio2\81d33fd4"/>
		<resource src="audio2\83adfc66"/>
		<resource src="audio2\b9057ca5"/>
		<resource src="audio2\bf205b06"/>
		<resource src="audio2\bf54606d"/>
		<resource src="audio2\c2377dc1"/>
	</presentation>
	<presentation src="C:\Users\ru513150\Desktop\Модуль Х\Модуль Х.pptx">
		<resource src="audio2\2b6fe691"/>
		<resource src="audio2\81d33fd4"/>
		<resource src="audio2\83adfc66"/>
		<resource src="audio2\b9057ca5"/>
		<resource src="audio2\bf205b06"/>
		<resource src="audio2\bf54606d"/>
		<resource src="audio2\c2377dc1"/>
	</presentation>
</presentations>
